---
title: rattler-build auth
---
<!--- This file is autogenerated. Do not edit manually! -->
# [rattler-build](../index.md) auth

Handle authentication to external channels

## Usage
```
rattler-build auth <COMMAND>
```

## Subcommands
| Command | Description |
|---------|-------------|
| [`login`](login.md) | Store authentication information for a given host |
| [`logout`](logout.md) | Remove authentication information for a given host |
| [`token`](token.md) | Print the stored authentication token for a given host |
| [`status`](status.md) | Show stored authentication entries and non-secret token metadata |

